﻿
body {
    background-image: url("images/bg.jpg");
    color: #29496f;
    font-family: Calibri;
    font-size: 14px;
    line-height: 18px;
    margin: 0;
}

.wrapper {
    background-color: #fff;
    clear: both;
    margin: 0 auto;
    width: 1050px;
}

.tabs .for-image {
    display: none;
}

.mobile-menu {
    display: none !important;
}

.clearfix {
    clear: both;
}

img, object, embed, video {
    max-width: 100%;
}

.ie6 img {
    width: 100%;
}

h1, h2, h3, h4, h5 {
    margin: 0 0 10px;
    padding: 0;
}

p {
    margin: 0 0 10px;
}

a, li, td {
    text-decoration: none;
    transition: all 0.3s ease-in-out 0s;
}

    a:hover, li:hover, td:hover {
        transition: all 0.3s ease-in-out 0s;
    }

.latest-updates input[type="search"] {
    background-color: #fff;
    border: 0 none;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    height: 25px;
    line-height: 17px;
    margin: 4px 0 0;
    padding: 0 2%;
    width: 76%;
}

.latest-updates input[type="button"] {
    background-color: #29496f;
    background-image: url("images/search.png");
    background-position: center center;
    background-repeat: no-repeat;
    border: 0 none;
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
    font-family: Arial,Helvetica,sans-serif;
    height: 26px;
    line-height: 18px;
    margin: 4px 0 0;
    padding: 0;
    width: 20%;
}

.header-strip {
    background-color: #29496f;
    clear: both;
    float: left;
    width: 100%;
}

    .header-strip ul.links {
        float: right;
        margin: 0;
        padding: 0;
    }

        .header-strip ul.links li {
            float: left;
            margin: 6px 0;
        }

            .header-strip ul.links li a {
                border-left: 1px solid #fff;
                color: #fff;
                display: block;
                font-size: 15px;
                line-height: 14px;
                padding: 0 8px;
            }

                .header-strip ul.links li a:hover {
                    text-decoration: underline;
                }

            .header-strip ul.links li:first-child a {
                border-left: 0 solid #fff;
            }

    .header-strip ul.social {
        float: left;
        margin: 0;
        padding: 0;
    }

        .header-strip ul.social li {
            float: left;
            margin-right: 1px;
            width: 28px;
        }

            .header-strip ul.social li a {
                background-color: #1c3450;
                float: left;
                padding: 0 3px;
                width: 22px;
            }

                .header-strip ul.social li a:hover {
                    background-color: #4073ac;
                }

                .header-strip ul.social li a img {
                    height: auto;
                    width: 22px;
                }

.logos-area {
    background-color: #ececec;
    float: left;
    margin-bottom: -15px !important;
    padding: 4px 0 0;
    width: 100%;
}

.menu {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #29496f 0%, #1f3954 100%) repeat scroll 0 0;
    /*border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;*/
    /*box-shadow: 0 3px 7px 0 #929292;*/
    float: left;
    /*height: 90px;*/
    margin-bottom: 10px;
    /*padding: 0 1%;*/
    position: relative;
    width: 100%;
}

    .menu > table {
        width: 100%;
    }

    .menu .main-menu td {
        color: #fff;
        cursor: pointer;
        font-size: 17px;
        font-weight: bold;
        min-width: 14.28%;
        padding: 15px 0px 9px 0px;
        text-align: center;
        text-transform: uppercase;
    }

    .menu td a {
        color: #fff;
        display: block;
        font-size: 17px;
        padding: 15px 0;
        text-align: left;
        text-transform: uppercase;
    }

    .menu td img {
        margin: 0 10px -3px 8%;
    }

.current {
    background-color: #4073ac;
    color: #fff !important;
}

.menu td > ul {
    margin: 16px 0 0;
}

.menu ul {
    background-color: #ebebeb;
    border: 1px solid #aaaaaa;
    border-radius: 10px;
    box-shadow: -0.5px 0.5px 4px 0.5px #929292;
    display: none;
    left: 207px;
    margin: 0;
    max-width: 1010px;
    overflow: hidden;
    padding: 0 0 50px;
    position: absolute;
    width: 80%;
    z-index: 99999;
}

    .menu ul li {
        cursor: pointer;
        float: left;
        line-height: 30px;
        width: 25%;
    }

        .menu ul li a {
            color: #222222;
            padding: 6px 15px;
            text-align: left;
            text-transform: capitalize;
        }

.menu td ul li:first-child {
    width: 100% !important;
}

    .menu td ul li:first-child ul {
        width: 100% !important;
    }

    .menu td ul li:first-child table {
        max-width: 1000px;
        width: 100% !important;
    }

        .menu td ul li:first-child table td {
            min-width: 100px;
            padding: 0;
            text-align: center;
        }

            .menu td ul li:first-child table td a {
                background-color: #4073ac;
                color: #fff;
                padding: 10px 5px !important;
                text-align: center;
            }

.menu td ul li:last-child {
    font-size: 16px;
    height: auto;
    width: 100%;
}

.menu td ul li:first-child table td a:hover {
    background-color: #fff;
    color: #444444;
}

.menu td ul li:last-child ul li {
    /*background-color: #ccc;*/
    line-height: 22px;
    margin: 1% 0 0 1%;
    padding: 5px 1% !important;
    text-align: center;
    width: 16.8% !important;
}

.menu td ul li:last-child ul li {
    color: #000;
    font-weight: bold;
}

    .menu td ul li:last-child ul li li {
        font-weight: normal;
    }

.menu td ul li ul {
    border: 0 solid #ff0000;
    border-radius: 0;
    box-shadow: 0 0 0 0 #929292;
    float: left !important;
    padding: 0 0 8px !important;
    position: inherit;
    width: 100%;
    z-index: inherit;
}

.menu ul.india ul li {
    float: left;
}

.menu ul li ul.india ul ul li, .menu ul.india ul ul li:first-child, .menu ul.india ul ul li:last-child {
    float: left !important;
    font-size: 13px !important;
    width: 100% !important;
}

.menu td ul li:last-child ul li ul {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: 5px 0 0;
    padding: 0 !important;
}

    .menu td ul li:last-child ul li ul li, .menu td ul li:last-child ul li ul li:first-child {
        background-image: url("../images/dott-blue.png");
        background-position: left 10px;
        background-repeat: no-repeat;
        /*border-bottom: 1px solid #fff;*/
        float: left !important;
        font-size: 14px !important;
        margin: 0 1.1%;
        padding: 0 10px !important;
        text-align: left;
        width: 100% !important;
    }

.menu ul li ul li, .menu ul li ul li li {
    color: #444444;
}

    .menu ul li li .menu ul li ul li, .menu ul li ul li li {
        /*background-color: #4073ac;*/
        color: #fff;
    }

.menu td ul.india ul li.span_2_of_5 {
    clear: left !important;
    width: 60.6% !important;
}

    .menu td ul.india ul li.span_2_of_5 ul li, .menu td ul.india ul li.span_2_of_5 ul li:first-child {
        width: 26.9% !important;
    }

.menu td ul.india ul li.span_2_of_5_2 {
    width: 32.4% !important;
}

    .menu td ul.india ul li.span_2_of_5_2 ul li, .menu td ul.india ul li.span_2_of_5_2 ul li:first-child {
        width: 90% !important;
    }

.menu td ul li:last-child ul li ul li, .menu td ul li:last-child ul li ul li:first-child {
    width: 100% !important;
}

    .menu td ul li:last-child ul li ul li:last-child {
        border: 0 none;
    }

.menu ul li div.country, .menu ul li div.country2 {
    background-color: #4073ac;
    background-image: none !important;
    display: none;
    margin-right: 2px;
    margin-top: 2px;
}

    .menu ul li div.country a, .menu ul li div.country2 a {
        border-bottom: 1px solid #fff;
        color: #fff;
        font-size: 13px !important;
        font-weight: bold;
        margin: 0;
        padding: 0 5px !important;
    }

        .menu ul li div.country a:last-child, .menu ul li div.country2 a:last-child {
            border-bottom: 0 solid #fff;
        }

    .menu ul li div.country a {
        background-color: #4073ac;
        color: #fff;
    }

.main-menu td.current ul {
    display: block !important;
}

.latest-updates {
    /*background-color: #4073ac;
    border: 1px solid #ff00cc;*/
    clear: both;
    color: #fff;
    /*margin-bottom: 10px;*/
    padding: 1px 10px;
}

    .latest-updates h1 {
        background-image: url("images/arrow-hover.png");
        background-position: 100% center;
        background-repeat: no-repeat;
        color: #fff;
        float: left;
        font-size: 20px;
        line-height: 32px;
        margin: 0;
        padding: 0 15px 0 0;
        text-transform: uppercase;
    }

    .latest-updates marquee {
        width: 100%;
    }

        .latest-updates marquee ul {
            float: left;
            margin: 5px 0 0;
            overflow: hidden;
            padding: 0;
            width: 100%;
        }

            .latest-updates marquee ul li {
                background-image: url("images/dott.png");
                background-position: left center;
                background-repeat: no-repeat;
                display: inline;
                margin: 0 20px 0 0;
                padding: 0 0 0 12px;
            }

                .latest-updates marquee ul li a {
                    color: #fff;
                    text-decoration: underline;
                }

.header .latest-updates marquee ul li a:hover {
    text-decoration: none;
}

.content-area {
    background-color: #ececec;
    clear: both;
    padding: 0 10px 10px;
}

.block1 {
    background-color: #ebebeb;
    border: 1px solid #2a4b6e;
    border-radius: 6px;
    clear: both;
    margin-bottom: 10px;
    overflow: hidden;
    min-height: 250px;
}

.clearcontent {
    margin-bottom: 10px !important;
}

.block1 h1 {
    background-color: #4073ac;
    color: #fff;
    font-size: 20px;
    margin: 0;
    padding: 5px;
    text-align: left;
    text-transform: uppercase;
}

.span_first .block {
    min-height: 289px;
}

.block {
    background-color: #ebebeb;
    border: 1px solid #2a4b6e;
    border-radius: 6px;
    clear: both;
    margin-bottom: 10px;
    overflow: hidden;
}

.block h1 {
    background-color: #4073ac;
    color: #fff;
    font-size: 20px;
    margin: 0;
    padding: 5px;
    text-align: center;
    text-transform: uppercase;
}

.block ul.links {
    margin: 5px 8px 0;
    padding: 0;
}

.block ul.links li {
    background-image: url("images/arrow.png");
    background-position: 5px center;
    background-repeat: no-repeat;
    border-bottom: 1px solid #bababa;
    border-top: 1px solid #fff;
    color: #444444;
    cursor: pointer;
    float: left;
    margin: 0;
    padding: 6px 1% 6px 12%;
    text-transform: capitalize;
    width: 87%;
}

.block ul.links li:last-child {
    border-bottom: 0 solid #bababa;
}

.block ul.links li:first-child {
    border-top: 0 solid #444444;
}

.block ul.links li:hover {
    background-image: url("images/arrow-hover.png");
    color: #444444;
}

.block ul.links li a {
    color: #444444;
    float: left;
    padding: 0 0;
    text-transform: capitalize;
    width: 100%;
}

.block ul.links ul {
    background-color: #ebebeb;
    border: 2px solid #2a4b6e;
    display: none;
    margin: -25px 0 0 100px;
    padding: 0;
    position: absolute;
    width: 140px;
}

.block ul.links .show {
    background-color: #fff;
    background-image: url("images/arrow-hover.png");
    color: #444444;
}

.block ul.links .show > a {
    color: #fff;
}

.block ul.links .show ul {
    display: block;
}

.block ul.links li:hover ul li a {
    color: #444 !important;
}

.block ul.links li:hover a {
    color: #444444;
}

.block ul.links li:hover ul li:hover a {
    color: #444444 !important;
}

.block ul.links li ul li a {
    color: #444444;
}

.block ul#publication li {
    background-image: none;
    padding: 0 0;
    width: 100%;
}

.block ul#publication .fault:hover {
    background-color: #fff;
}

.fault {
    /*-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-image: url("images/faultline.gif");
    background-position: center;
    background-repeat: no-repeat;
    border-bottom: 1px solid !important;
    border-image: none;
    border-left: 1px solid #631328;
    border-right: 1px solid #631328;
    border-top: 1px solid #631328;
    height: 42px;
    margin: 0 auto !important;
    padding: 0;
    width: 100%;*/
    background-color: #c9c9c9;
    border-bottom: 1px solid !important;
    height: 42px;
    margin: 0 auto !important;
    padding: 0;
    width: 100%;
}

    /*.fault:hover {
        background-color: #fff !important;
    }*/


.sair {  
    background-color: #29496f;
    border: #e80614 2px solid !important;
    height: 50px;
    margin: 0 auto !important;
    padding: 0;
    width: 100%;
    color:#fff;
}

.sair-updates {
    border-radius: 0;
    clear: both;
    margin-top: 5px;
    padding: 1px 10px 10px;
    color:#29496f
}

.sair-updates table tr {
        /*border-bottom: .5px solid #ccc;
        padding-bottom:10px;*/
    }

.sair-updates ul li a {
    color: #29496f;
}

sair-updates .cont {
    color: #29496f;
    font-size: 13px;
    line-height: 16px;
    padding: 1px 10px 0 0;
    text-align: left;
    vertical-align: top;
}


.block ul#publication a {
    font-size: 11px;
    padding: 2px 0 2px 5px;
}

.block ul#publication li:first-child img {
    margin: 0;
}

.block ul#publication li a.comments {
    background-color: #ccc;
    background-image: none;
    color: #444;
    font-size: 12px;
    margin-top: 0;
    padding: 2px 0;
}

    .block ul#publication li a.comments p {
        font-size: 12px;
        line-height: 12px;
        margin: 0;
        padding: 0;
    }

        .block ul#publication li a.comments p span {
            clear: both;
            float: left;
            font-weight: bold;
            text-transform: uppercase;
            width: 100%;
        }

.other-publication {
    background-color: #ccc;
    clear: both;
    float: left;
    font-size: 12px;
    font-weight: bold;
    padding: 2px 0 !important;
    text-align: center;
    text-transform: uppercase !important;
    width: 100% !important;
}

    .block ul#publication li a.comments:hover, .other-publication:hover {
        background-color: #29496f;
        color: #fff;
    }

        .other-publication:hover ul {
            display: block !important;
            position: absolute;
        }

            .other-publication:hover ul li {
                border-bottom: 1px solid #bababa !important;
                border-top: 1px solid #ffffff;
                color: #444444;
                cursor: pointer;
                float: left;
                margin: 0;
            }

                .other-publication:hover ul li a {
                    background-image: url("images/arrow.png") !important;
                    background-position: 5px center !important;
                    background-repeat: no-repeat !important;
                    font-size: 14px !important;
                    font-weight: normal;
                    padding: 6px 1% 6px 12% !important;
                    text-transform: capitalize;
                    width: 87% !important;
                }

                    .other-publication:hover ul li a:hover {
                        background-color: #29496f !important;
                        background-image: url("images/arrow-hover.png") !important;
                        color: #fff !important;
                        font-size: 14px !important;
                    }

.block ul#publication li:last-child a {
    background-image: none;
    color: #444444;
    float: left;
    font-weight: bold;
    padding: 0;
    width: inherit;
}

    .block ul#publication li:last-child a img {
        height: auto;
        width: 80%;
    }

    .block ul#publication li:last-child a:hover, .block ul#publication li:last-child:hover {
        background-color: #29496f;
        color: #ffffff;
    }

.terrorism-updates {
    background-color: #4073ac;
    clear: both;
    color: #fff;
    float: left;
    margin-bottom: 0;
    margin-top: 2px;
    padding: 0;
    width: 100%;
}

    .terrorism-updates h2 {
        background-image: url("images/terrorism_update.png");
        background-position: 10px center;
        background-repeat: no-repeat;
        color: #fff;
        float: left;
        font-size: 18px;
        font-weight: normal;
        margin: 0;
        padding: 0 5px 0 25px;
        text-transform: uppercase;
    }

    .terrorism-updates .date {
        float: right;
        font-size: 13.5px;
        margin: 0 10px 0 0;
        padding-top: 5px;
    }

.country-updates {
background-image: url("images/sa-bg.png");
background-position: center center;
background-repeat: no-repeat;
border: 1px solid #29496f;
border-radius: 0;
clear: both;
margin-top: 10px;
min-height: 243px;
padding: 1px 15px 10px;
}

.country-updates table.tabs {
border-bottom: 2px solid #d7d7d7;
border-collapse: inherit !important;
}

.country-updates table.tabs td {
background-color: #d7d7d7;
border-right: 1px solid #fff;
color: #29496f;
cursor: pointer;
text-align: center;
width: 100px !important;
}

.country-updates table.tabs td:last-child {
border-right: 0 solid #fff;
}

.country-updates table.tabs td:hover {
background-color: #4073ac;
color: #fff;
text-decoration: none;
}

.country-updates table.tabs td.active {
background-color: #4073ac;
color: #fff;
text-decoration: none;
}

.country-updates .all table tr {
border-bottom: 1px solid #ccc;
}

.country-updates .all table td {
height: 25px;
vertical-align: middle !important;
}

.country-updates .all strong {
background-color: #fff;
color: #444444;
float: left;
font-size: 15px;
padding: 4px 5%;
width: 100%;
}

.country-updates .all table td a {
background-position: 5px center;
background-repeat: no-repeat;
float: left;
padding: 0 0 0 15px !important;
}

.country-updates .all table td a:hover {
background-position: -10px center;
color: #444444;
text-decoration: underline;
}

.country-updates ul {
margin: 0;
overflow: hidden;
padding: 0;
width: 100%;
}

.country-updates ul li {
float: left;
margin: 0;
/*min-height: 220px;*/
padding: 0;
width: 100%;
}

.country-updates ul li ul li {
min-height: 30px;
}

.country-updates ul li table.data {
margin: 5px 0 0;
}

.country-updates ul li table.data td {
color: #29496f;
font-size: 13px;
line-height: 16px;
padding: 0 10px 0 0;
text-align: left;
vertical-align: top;
}

.country-updates ul li table.data tr:first-child td:last-child {
padding: 0 !important;
}

.country-updates ul li table.data td h1 {
border-top: 6px solid #cccccc;
float: left;
font-size: 15px;
line-height: 17px;
margin: 0 !important;
padding: 0 !important;
width: 100%;
}

.country-updates ul li table.data td h2 {
background-color: #29496f;
border-top: 0 solid #cccccc;
color: #fff;
float: left;
font-size: 13px;
line-height: 18px;
margin: 0 !important;
padding: 0 3px !important;
text-transform: uppercase;
width: 99%;
}

.country-updates ul li table.data td span {
color: #444444;
font-size: 10px;
}

.country-updates ul li table.data td.top-story {
margin: 0;
padding: 0;
}

.country-updates ul li table.data td.top-story marquee {
    height: 100%;
}

.country-updates ul li table.data td p {
margin: 0;
padding: 0 0 10px;
}

.country-updates ul li table.data td.top-story marquee p {
background-image: url("images/dott-blue.png");
background-position: left 5px;
background-repeat: no-repeat;
font-size: 12px;
line-height: 14px;
text-indent: 16px;
}

.country-updates ul li a {
color: #29496f;
}

.country-updates1 {
background-image: url("images/sa-bg.png");
background-position: center center;
background-repeat: no-repeat;
border: 1px solid #29496f;
border-radius: 0;
clear: both;
margin-top: 10px;
min-height: 243px;
padding: 1px 15px 10px;
}

.country-updates1 table.tabs {
border-bottom: 2px solid #d7d7d7;
border-collapse: inherit !important;
}

.country-updates1 table.tabs td {
background-color: #d7d7d7;
border-right: 1px solid #fff;
color: #29496f;
cursor: pointer;
text-align: center;
width: 100px !important;
}

.country-updates1 table.tabs td:last-child {
border-right: 0 solid #fff;
}

.country-updates1 table.tabs td:hover {
background-color: #4073ac;
color: #fff;
text-decoration: none;
}

.country-updates1 table.tabs td.active {
background-color: #4073ac;
color: #fff;
text-decoration: none;
}

.country-updates1 .all table tr {
border-bottom: 1px solid #ccc;
}

.country-updates1 .all table td {
height: 25px;
vertical-align: middle !important;
}

.country-updates1 .all strong {
background-color: #fff;
color: #444444;
float: left;
font-size: 15px;
padding: 4px 5%;
width: 100%;
}

.country-updates1 .all table td a {
background-position: 5px center;
background-repeat: no-repeat;
float: left;
padding: 0 0 0 15px !important;
}

.country-updates1 .all table td a:hover {
background-position: -10px center;
color: #444444;
text-decoration: underline;
}

.country-updates1 ul {
margin: 0;
overflow: hidden;
padding: 0;
width: 100%;
}

.country-updates1 ul li {
float: left;
margin: 0;
/*min-height: 220px;*/
padding: 0;
width: 100%;
}

.country-updates1 ul li ul li {
min-height: 30px;
}

.country-updates1 ul li table.data {
margin: 5px 0 0;
}

.country-updates1 ul li table.data td {
color: #29496f;
font-size: 13px;
line-height: 16px;
padding: 0 10px 0 0;
text-align: left;
vertical-align: top;
}

.country-updates1 ul li table.data tr:first-child td:last-child {
padding: 0 !important;
}

.country-updates1 ul li table.data td h1 {
border-top: 6px solid #cccccc;
float: left;
font-size: 15px;
line-height: 17px;
margin: 0 !important;
padding: 0 !important;
width: 100%;
}

.country-updates1 ul li table.data td h2 {
background-color: #29496f;
border-top: 0 solid #cccccc;
color: #fff;
float: left;
font-size: 13px;
line-height: 18px;
margin: 0 !important;
padding: 0 3px !important;
text-transform: uppercase;
width: 99%;
}

.country-updates1 ul li table.data td span {
color: #444444;
font-size: 10px;
}

.country-updates1 ul li table.data td.top-story {
margin: 0;
padding: 0;
}

.country-updates1 ul li table.data td.top-story marquee {
    height: 100%;
}

.country-updates1 ul li table.data td p {
margin: 0;
padding: 0 0 10px;
}

.country-updates1 ul li table.data td.top-story marquee p {
background-image: url("images/dott-blue.png");
background-position: left 5px;
background-repeat: no-repeat;
font-size: 12px;
line-height: 14px;
text-indent: 16px;
}

.country-updates1 ul li a {
color: #29496f;
}

.footer {
    background-color: #5eaafe;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    float: left;
    padding-top: 5px;
    width: 100%;
}

.footer-wrapper {
    background-color: #29496f;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #fff;
    float: left;
    padding: 20px 2%;
    width: 100%;
}

    .footer-wrapper ul li h1, .footer-wrapper h1 {
        font-size: 18px;
        margin-bottom: 10px;
        text-transform: uppercase;
    }

    .footer-wrapper ul li a {
        color: #fff;
        text-transform: capitalize;
    }

        .footer-wrapper ul li a:hover {
            text-decoration: underline;
        }

    .footer-wrapper .newletter {
        background-image: url("images/newsletter-input-bg.jpg");
        background-repeat: repeat-x;
        border-radius: 10px !important;
        height: 22px;
        margin: 0;
        overflow: hidden !important;
        padding: 0 3px 0 0;
    }

        .footer-wrapper .newletter td {
            vertical-align: middle;
        }

        .footer-wrapper .newletter input[type="text"] {
            background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
            border: 0 none !important;
            float: left;
            font-family: Arial,Helvetica,sans-serif;
            font-size: 12px;
            line-height: 18px;
            margin-left: 10px;
            padding: 0 !important;
            width: 90%;
        }

        .footer-wrapper .newletter input[type="button"] {
            background-image: url("images/input-submit.jpg");
            background-position: center center;
            background-repeat: no-repeat;
            border: medium none;
            border-bottom-right-radius: 10px;
            border-top-right-radius: 10px;
            float: left;
            height: 21px;
            width: 29px;
        }

.copy-right {
    color: #fff;
    font-size: 11px;
    padding: 2px 2%;
    text-transform: uppercase;
    width: 96%;
}

#slideshow {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #631328 #631328;
    border-image: none;
    border-style: none solid solid;
    border-width: 0 0px 1px;
    font-size: 14px;
    height: 175px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
    background-color: #fff;
}

    #slideshow > div {
        background-color: #fff;
        color: #29496f;
        height: 135px;
        padding: 5px 5px 5px 5px;
        position: absolute;
    }

    #slideshow-sair {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #631328 #631328;
    border-image: none;
    border-style: none solid solid;
    border-width: 0 0px 1px;
    font-size: 14px;
    height: 284px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
    background-color: #4073ac;
}

    #slideshow-sair a {
        color: #fff;
        /*padding: 5px 5px 5px 5px;*/
        /*position: absolute;*/
        /*text-decoration:none;*/
    }

    #slideshow-sair div {
        color: #fff;
    }

    #slideshow-sair h5 {
        color: #fff;
    }

.sair-archieve {
    background-color: #29496f;
    border: 5px inset;
    color: #fff;
    float: left;
    font-size: 20px;
    font-weight: normal;
    line-height: 22px;
    margin-bottom: 0;
    padding: 5px;
    text-align: center;
    width: 97%;
}

.span_block_gill_User {
    margin-left: 0;
    margin-top: 1%;
    width: 99.5%;
}

    .span_block_gill_User .my-block table td, .span_block_ajay-sahni_User .my-block table td {
        vertical-align: middle;
    }

.freedom {
    font-family: Script;
    font-size: xx-large;
    font-weight: bold;
}

.paragraph {
    font-family: Arial,Helvetica,sans-serif;
    font-size: medium;
    text-align: justify;
}

    .paragraph a {
        color: #29496f;
    }

        .paragraph a:hover {
            color: #29496f;
            text-decoration: underline;
        }

.book {
    font-family: Arial,Helvetica,sans-serif;
    font-size: small;
    text-align: justify;
}

.contents {
    border: 1px solid #2a4b6e;
    border-radius: 6px;
    clear: both;
    margin-bottom: 10px;
    overflow: hidden;
}

    .contents .contents-area {
        padding-left: 20px;
        padding-top: 20px;
    }

    .contents h1 {
        background-color: #4073ac;
        color: #fff;
        font-size: 20px;
        margin: 0;
        padding: 5px;
        text-align: left;
        text-transform: uppercase;
    }

.modal-popup {
    box-shadow: 0 1px 3px #cccccc inset;
}

.modal-close {
    cursor: pointer;
    display: inline;
    position: absolute;
    right: 0;
    top: 4px;
    z-index: 9999;
}

.dn {
    display: none;
}

.block {
    background-color: #fff;
    border: 1px solid #c9c9c9;
    border-radius: 3px;
    box-shadow: 0.3px 0.3px 1px 0.2px #ccc;
    color: #555555;
    float: left;
    margin-bottom: 10px;
    padding: 1px;
    width: 100% !important;
}

    .block table td {
        padding: 3px 0;
    }

    .block h3 {
        background-color: #fff;
        background-image: url("Images/side-li-bg.jpg");
        background-position: left bottom;
        background-repeat: repeat-x;
        border-bottom: 1px solid #c9c9c9;
        padding: 10px 15px;
    }

.grid {
    border: 1px solid #c9c9c9;
    border-radius: 4px !important;
    font-family: Arial,Helvetica,sans-serif !important;
    margin: 0;
    padding: 1px;
    width: 100%;
}

    .grid th {
        border-bottom: 1px solid #c9c9c9;
        border-left: 1px solid #fff;
        border-right: 1px solid #c9c9c9;
        font-size: 11px;
        padding: 2px;
        text-align: center;
    }

    .grid td {
        border-bottom: 1px solid #c9c9c9;
        border-left: 1px solid #fff;
        border-right: 1px solid #c9c9c9;
        font-size: 11px;
        line-height: 16px !important;
        padding: 2px !important;
    }

    .grid tr td:last-child, .grid tr th:last-child {
        border-right: 0 none;
    }

    .grid tr:last-child td {
        border-bottom: 0 none;
    }

    .grid tr:first-child td {
        border-bottom: 0 none;
        padding: 0;
    }

    .grid tr:nth-child(2n) td {
        background-color: #eee;
    }

    .grid tr td:first-child, .grid tr th:first-child {
        border-left: 0 none;
    }

    .grid tr:hover td {
        background-color: #e5ebf3;
    }

#Progress {
    background-color: white;
    border: 3px solid black;
    height: 40px;
    left: 10px;
    position: fixed;
    text-align: center;
    top: 10%;
    width: 200px;
}

.loader {
    font-weight: bold;
    margin: 0 auto;
    text-align: center;
}

#apDiv1 {
    background-color: #f7ebbe;
    background-image: url("bgimg.png");
    border: 1px solid #edc06d;
    height: 50px;
    left: 45%;
    position: fixed;
    top: 0;
    width: 150px;
    z-index: 3;
}

.select_menu {
list-style: outside none none;
margin-left: 0 !important;
width: 100%;
}

.select_menu ul li a {
background-color: #29496f;
border-right: 1px solid #ccc;
color: #fff;
float: left;
font-size: 12px;
padding: 7px 0px;
text-align: center;
width: 12.50%;
}

.select_menu ul li a:hover {
    background-color: #d7d7d7;
    color: #29496f;
}

.select_menu ul li a.active {
    background-color: #d7d7d7;
    color: #29496f;
}

.select_menu ul li a.deactive {
    background-color: #29496f;
    color: #fff;
}

/*Start second Menu*/
.select_menu1 {
list-style: outside none none;
margin-left: 0 !important;
width: 100%;
}

.select_menu1 ul li a {
background-color: #29496f;
border-right: 1px solid #ccc;
color: #fff;
float: left;
font-size: 12px;
padding: 7px 1px;
text-align: center;
width: 50%;
}

.select_menu1 ul li a:hover {
    background-color: #d7d7d7;
    color: #29496f;
}

.select_menu1 ul li a.active {
    background-color: #d7d7d7;
    color: #29496f;
}

.select_menu1 ul li a.deactive {
    background-color: #29496f;
    color: #fff;
}

/*end second Menu*/

.SouthAsia {
    font-size: 16px;
    height: 299px !important;
    width: 100%;
}

.country-open ul li {
    z-index: 999;
}

.menu td ul.india ul li.zone5 {
    clear: left !important;
    width: 46.5% !important;
}

.menu td ul.india ul li.zone6 {
    width: 46.5% !important;
}

/*empty-message*/

.empty-message {
    padding: 25px 0px 25px 0px !important;
    /*margin: 150px 0px 0px 10px !important;*/
    /*background-color: #dcdcdc !important;*/
    /*border: 1px solid #000 !important;*/
    width: 100% !important;
    text-align: center !important;
    font-weight: bold;
    border-radius: 5px !important;
    font-size: x-large;
}
